Does EXOS support MPLS over IPV6?


Dear experts:

My colleagues and I are considering upgrade our network to BlackDiamond X8 and Summit series with MPLS L2/L3 VPN implementation. However during the investigation I find the MPLS feature pack is marked: IPV4 only.
Is it mean MPLS over IPV6 is not supported in the newest OS?

Thanks for the reply!

Nan

2 replies

Userlevel 6
Nan Zhang,

That is correct. MPLS is only supported with IPv4.
Thanks!

Reply